CVE-2009-2094

Metadata

CVE-2009-2094
1.5
publib.boulder.ibm.com, exchange.xforce.ibmcloud.com
2009-08-13
2017-08-17 06:09

Description

Unspecified vulnerability in IBM WebSphere Commerce 6.0 Enterprise before 6.0.0.8, when trace is enabled, allows local users to obtain sensitive information via unknown vectors.

Related Vulnerabilities